{
  "navigationBarTitleText": "uni-app",
  "navigationStyle": "custom",
  "usingComponents": {
    "u-loading-page": "/uni_modules/uview-ui/components/u-loading-page/u-loading-page",
    "u-row": "/uni_modules/uview-ui/components/u-row/u-row",
    "u-col": "/uni_modules/uview-ui/components/u-col/u-col"
  }
}